Subject: RE: NETCO access to RisktRAC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 07:48:26 -0800 (PST)

All,

	Based on conversations with IT, I believe a better solution is to leave the estate version of RMS as is. Since the Netco version of RisktRAC is on schedule for delivery,  I see no gain in populating the estate database with Netco books. Curves will be brought into the Netco version as part of the static data migration.

	In an effort to help with the Netco setup, IT has prepared an Excel template for populating the data required for book creation. Jeff and Stacey will lead the effort to get these spreadsheets populated with all the information required to set up the new books for Netco. Once the Netco version of RisktRAC is up and running, IT will load these spreadsheets and systematically create the new books at that time. 

	I am attaching the template from IT. Jeff and Stacey's teams will need support and training as to the proper population of each of these fields. Perhaps one of your group could take a few minutes to write some basic rules for data population and forward to the new users?

	I hope this alternative will allow the best use of all of our time as we try to get through the requirements for the next couple of weeks. Please respond with  questions or comments.

	Thanks,
	
	Debbie

	

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Monday, January 07, 2002 3:28 PM
To:	Hall, Bob M; Gossett, Jeffrey C.; White, Stacey W.; Brackett, Debbie R.; Ramesh, Ganapathy; Cheung, Cecilia
Cc:	Beck, Sally; Apollo, Beth; Pearce, Barry
Subject:	NETCO access to RisktRAC

Looks like we have an issue with RisktRAC access.  In order to be able to set up books in RisktRAC, the only role that currently exists is the Risk Controls group, who has access to all books, hierarchies etc (all groups, all commodities).  With NetCo coming on line, the Risk Controls group has been asked to approve RisktRAC access to the new NetCo controls group so they can set up the new gas books that have been requested.  I am uncomfortable granting access to NetCo personnel, as they would be able to see all the estate info, including Europe, EIM, EGM, ENA etc.  Also, it is my understanding that the IT groups are working on splitting out the systems but will not be able to do so until after these books have to be set up (deadline for them is next Monday).  As such, I recommend the following: 

In order to ensure there is a segration between NetCo and the estate, until the systems are segregated, the IT groups should be responsible for setting up books, curves etc.

How does that sound?

Thanks

Shona Wilson
Director, Global Risk Operations
X39123